include ../components/components.pug

<!DOCTYPE html>
html(lang="ru")
    head
        meta(charset='UTF-8')
        meta(name='viewport', content='width=device-width, initial-scale=1.0')
        meta(http-equiv='X-UA-Compatible', content='ie=edge')
        meta(name='description' content='Тестовое задание')
        title Тестовое задание
        link(rel='stylesheet', href='/assets/css/style.min.css')
        block styles
    body
        main
            block content
        footer
        script(src='/assets/js/script.min.js' type='text/javascript')
        block scripts
